1 Reply Latest reply on Dec 5, 2014 9:32 AM by federatedfilms

    AE 2014.1.1 does not recognise my Nvidia GeForce GTX 680 anymore

    federatedfilms Level 1

      I bought the Nvidia GeForce GTX 680 (2GB VRAM) card specifically to work on my Mac Pro 2012 with After Effects CC and it worked fine.

       

      Now I've upgraded to AE 2014.1.1 and I get an error stating I have no compatible CUDA card and to install at least CUDA 5.0 (I have the very latest 6.0.54 installed) and I want to use Ray Tracing in AE so this is quite a setback as I know AE doesn't use CUDA for much other than accelerating the interface a tad.

       

      Any ideas what has happened and how to get AE to recognise a card it used to know?

       

      TIA

       

      Kevin